RubyGems Navigation menu

monkey-lib 0.5.2

Making ruby extension frameworks pluggable.

Versions:

  1. 0.5.4 - September 19, 2010 (16.5 KB)
  2. 0.5.3 - September 6, 2010 (16.5 KB)
  3. 0.5.2 - July 17, 2010 (16 KB)
  4. 0.5.1 - July 14, 2010 (16 KB)
  5. 0.5.0 - July 8, 2010 (16 KB)
Show all versions (22 total)

Runtime Dependencies:

Authors:

  • Konstantin Haase

Owners:

5c2b452f6eea4a6d84c105ebd971d2a4

Total downloads 73,240

For this version 2,507

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'monkey-lib', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install monkey-lib -v 0.5.2 = Copy to clipboard Copied!

Links: